/* LAYOUT */
/* ----------------------------------------- */

@media only screen and (max-width: 1550px){
#footer p {
  margin-top: 7px;
}

#footer span.stellar-copy {
  display: block;
}
}

@media only screen and (max-width: 1400px){
#menu-main li {
	margin-right: 32px;
}
}

@media only screen and (max-width: 1300px){
#menu-main li {
	margin-right: 24px;
}

.menu-main-container ul li a {
	letter-spacing: 1px;
}

.ie9 .menu-main-container ul li a {
	letter-spacing: 0;
}
}

@media only screen and (max-width: 1250px){
a.footer-link.footer-contact {
  padding: 0 15px;
}
}

@media only screen and (max-width: 1200px){
.menu-main-container {
  margin-top: 39px;
}

.menu-main-container ul li a {
	font-size: 17px;
	letter-spacing: 0px;
}

.ie9 .menu-main-container ul li a {
	letter-spacing: 0;
}

a.footer-link {
  padding: 0;
}
}

@media only screen and (max-width: 1100px){
#book-stay-btn.button {
	padding: 8px 12px;
}

.menu-main-container {
  margin-top: 40px;
}

#menu-main li {
	margin-right: 18px;
}

.menu-main-container ul li a {
	font-size: 15px;
}

.footer-contact span {
  display: none;
}

a.footer-link.footer-contact {
  padding: 0 10px;
}

select.goog-te-combo {
  width: 120px !important;
}
}

@media only screen and (max-width: 1000px){
.container {
	width: 93%;
	padding-left: 3.5%;
	padding-right: 3.5%;	
}

#main.container {
  width: 100%;
}

#main.container .row {
  width: 90%;
}

#top-nav,
nav.menu-main-container,
#footer {
  display: none;
}

#main-logo {
  float: none;
  width: auto;
  display: block;
  height: auto;
  margin-top: 0;
}

#main-logo img {
  max-width: 80%;
  float: left;
  display: block;
  margin-right: 20px;
}

#book-stay-btn {
  margin: 20px 20px 0 0;
}

#header {
  position: relative;
  height: auto;
  padding: 20px 4%;
  width: 92%;
}

#header-featured-banner {
  top:107px;
  min-width: 0;
  padding-right: 60px;
}

#mobile-menu-button.sprite {	
  display: block;
}

#welcome-panel {
  top: 30px;
}

#booking-package-slideout-panel {
  top: 105px;
}

#main-wrapper,
.page-id-19 #main-wrapper,
.post-type-archive-galleries #main-wrapper {
  margin-top: 500px;
}

#mobile-footer {
  display: block;
}
}

@media only screen and (max-width: 800px){
#welcome-panel,
#home-pagination {
  display: none;
}

#home-slideshow,
#interior-slideshow {
  position: relative;
  top: -20px;
  width: 800px;
  height: 100%;
  min-height: 380px;
  overflow: hidden;
  margin-bottom: -25px;
}

#header-featured-banner {
  top:107px;
  min-width: 0;
  padding-right: 60px;
  min-width: 0;
}

#interior-bg {
  top: 0;
  width: 800px;
  height: 100%;
  min-height: 380px;
  overflow: hidden;
  margin-bottom: -25px;
}

#home-slideshow img,
#home-slideshow div:nth-child(2) img,
#home-slideshow .cycle-slide-active.loaded img,
#home-slideshow .cycle-slide-active .main-slide-image-1,
#home-slideshow .cycle-slide-active .main-slide-image-2,
#home-slideshow .cycle-slide-active .main-slide-image-3,
#home-slideshow .cycle-slide-active .main-slide-image-4,
#home-slideshow .cycle-slide-active .main-slide-image-5 {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
  -webkit-transform: scale(1.0) !important;
  -moz-transform: scale(1.0) !important;
  -o-transform: scale(1.0) !important;
  transform: scale(1.0) !important;
}


div#booking-package-slideout-panel {
  display: none;
}

#mobile-home-content.container {
  width: 90%;
  padding: 5% !important;
}

#mobile-home-content,
#mobile-awards-wrap {
  display: block;
}

.gallery-slider {
  position: relative;
  width: 800px;
}

.page-template-page-sections #main-wrapper {
  margin-top: 0;
}

.single-galleries #main-wrapper {
  margin-top: 0;
  height: auto;
  position: relative;
}

#main-wrapper,
#main.container {
  background: #2e2c2b;
}

#main.container .two,
#main.container .ten {
  position: relative;
  width: 100%;
  padding-left: 0;
  margin-right: 0;
}

#main.container table.staff-table td img {
  margin-bottom: 0 !important;
}

#main.container h2,
#main.container.blog h2.blog-title,
#main.container.blog-landing h1.blog-landing-title,
#main.container.blog-landing h2.blog-landing-title {
  letter-spacing: 0;
}

#main.container td {
  width: 100%;
  float: left;
  padding-right: 0;
}

#main.container table.package-table td {
  float: inherit;
}

.blog #sidebar {
  display: none;
}

#mobile-footer {
  position: relative;
}
}

@media only screen and (max-width: 700px){
#mobile-footer span.stellar-copy {
  display: block;
}
}

@media only screen and (max-width: 550px){
#book-stay-btn {
  float: none;
  width: 100%;
  padding: 16px 0 14px !important;
  font-size: 18px;
  letter-spacing: 1px;
  margin: 20px auto 0 auto;
  line-height: 18px;
}
}

@media only screen and (max-width: 400px){
#main.container h2 {
  font-size: 30px;
  line-height: 30px;
}
}

@media only screen and (min-width: 1920px){
#interior-slideshow, #interior-bg {
  width: 100%;
	left: 0px !important;
}
}